[
    {
        "Name": "BTTask_GreatApe_ShowRegenEffect",
        "Asset": "/Game/BP/AI/Bosses/BT/BTTask_GreatApe_ShowRegenEffect.BTTask_GreatApe_ShowRegenEffect_C",
        "Category": "Bosses/BT"
    }
]